Subject: [secdir] Review of draft-mglt-ipsecme-clone-ike-sa-06

From: Alexey Melnikov <[email-masked]>
Date: Tue, 10 Nov 2015 12:01:26 +0000

Hi,

I have reviewed this document as part of the security directorate's 
ongoing effort to review all IETF documents being processed by the IESG. 
  These comments were written primarily for the benefit of the security 
area directors.  Document editors and WG chairs should treat these 
comments just like any other last call comments.

Summary: This document is ready for Proposed Standard.

This is a well written document with detailed Security Considerations 
and I couldn't think of anything that is missing.